<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
<script>
var a = new Array["Джаз","Блюз"];
var lenght = stack.push("Рок-н-ролл");
document.write("<p>После добавления: " + stack.join(" "));
document.write("<p>Размер массива: " + lenght);
</script>
</body>
</html>